MONGOC_SOCKET_DESTROY(3)

NAME
mongoc_socket_destroy - mongoc_socket_destroy()

SYNOPSIS

        void
        mongoc_socket_destroy (mongoc_socket_t *sock);

PARAMETERS

    •   sock: A mongoc_socket_t.

DESCRIPTION

This function releases all resources associated with a mongoc_socket_t. This should be called when you are no longer using the socket.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc